@import url("stylesTC.css");

a:link {
	color: #3399FF;
	text-decoration: none;
	font-family: verdana, arial, hevetica;
	font-size: 0,8em;
}
a:hover {
	color: #660066;
	background: #FFFF66;
	text-decoration: none;
}

a img {
border: none;
}

a:hover img .image,a:active img .image,a:visited img .image {
	background:#000;
	text-decoration: none;

}